<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Mi Mayor Fortuna - Melendi (Quítate las Gafas)  </title>
</head>
<body>
    <div class="cont">
  <h1>Mi Mayor Fortuna</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Tú sigue pensando que eres rico, <br/>
sigue fabricando tu dinero, <br/>
que cuanto más tengas tú de tierra, <br/>
más me dejarás a mí de cielo.
  </p>
  <p>
    Gracias, yo no quiero agua salada, <br/>
de esa que me ofreciste, <br/>
yo prefiero la garganta seca, <br/>
que vivir muerto de sed.

  </p>
  <p>
    A mí siempre me ha gustado <br/>
ir ligero de equipaje, <br/>
cuanto más pesan los bultos, <br/>
menos disfruto el paisaje.


</p>
<p>
  No se confunda, <br/>
no es lo mismo pisotear que dejar huella, <br/>
usted tan sólo mira al cielo <br/>
mientras yo veo las estrellas. <br/>
Mi guitarra, el mar, dos libros y la luna, <br/>
y el amor sin más, son mi mayor fortuna.

</p>
<p>
  Siempre con la mía, no me pego de lo ajeno, <br/>
tú, con tu ambición, te vas llenando de veneno, <br/>
el mundo va a mil, a mil, yo prefiero pausa y freno, <br/>
de la buena vibra que me lleno.
</p>
<p>
  Cambiando los lujos, ropa fina, carro de marca, <br/>
amor de familia que vale más que la plata. <br/>
Cambio, mi corazón a razas y naciones, <br/>
dejando un mensaje positivo en mis canciones.
</p>
<p>
  Tú sigue pensando que eres rico, <br/>
sigue fabricando tu dinero, <br/>
que cuanto más tengas tú de tierra, <br/>
más me dejarás a mí de cielo.
</p>
<p>
  Siga usted viviendo en el sujeto <br/>
y deje el verbo para mí, <br/>
le prometo conjugarlo <br/>
sólo para ser feliz.
</p>
<p>
  No me gasto ni un minuto <br/>
en comprarme un reloj de oro, <br/>
porque entiendo que es un lujo, <br/>
y mi tiempo es un tesoro.
</p>
<p>
  No se confunda, <br/>
no es lo mismo pisotear que dejar huella, <br/>
usted tan sólo mira al cielo <br/>
mientras yo veo las estrellas. <br/>
Mi guitarra, el mar, dos libros y la luna, <br/>
y el amor sin más, son mi mayor fortuna.


</p>
<p>
  Voy a decirle una verdad, <br/>
aunque sé muy bien, no le interesa, <br/>
saben mejor las migas que a veces <br/>
se caen bajo la mesa.
</p>
<p>
  Mantenga usted esta canción <br/>
siempre al alcance de los niños, <br/>
para que puedan ver un bosque <br/>
donde usted, sólo edificios.
</p>
<p>
  Eso es lo que me llevo y lo que puedo darte, <br/>
¿Para qué quiero oro? Si yo no quiero comprarte. <br/>
Que alcanzar los sueños sea consecuente con tus acciones, <br/>
que el peso de una moneda sea menor que tus valores.

</p>
<p>
  Que la educación de un niño sea lo más importante, <br/>
vivir la vida a plenitud y no al límite, <br/>
que el que no cuida lo que tiene, a pedir se queda, <br/>
el mundo se cae en pedazos, sálvese quien pueda.
</p>
<p>
  No se confunda, <br/>
no es lo mismo pisotear que dejar huella, <br/>
usted tan sólo mira al cielo <br/>
mientras yo veo las estrellas. <br/>
Mi guitarra, el mar, dos libros y la luna, <br/>
y el amor sin más, son mi mayor fortuna. <br/>
Y el amor sin más, son mi mayor fortuna.
</p>
</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>


</body>
</html>
